Skip to main content
GET
/
leagues
/
{slug}
/
player-stats
/
postseason-types
Postseason Types
curl --request GET \
  --url 'https://api.eliteprospects.com/v1/leagues/{slug}/player-stats/postseason-types?apiKey='
{
  "_meta": {
    "generatedAt": "<string>",
    "offset": 123,
    "limit": 123,
    "totalRecords": 123
  },
  "_links": {
    "first": "<string>",
    "last": "<string>",
    "prev": "<string>",
    "next": "<string>"
  },
  "data": [
    {
      "slug": "<string>",
      "name": "<string>"
    }
  ]
}

Authorizations

apiKey
string
query
required

Path Parameters

slug
string
required

Slug of the league to get postseason types for

Query Parameters

fields
enum<string>[]

Specify custom response with available response fields.


Fields included as default: slug, name

Available options:
slug,
name,
*
offset
integer
default:0

The number of items to skip before starting to collect the result set.

Required range: x >= 0
limit
integer
default:100

The number of items to return.

Required range: 0 <= x <= 1000

Response

200 - application/json

A paginated list of postseason types.

_meta
object
data
object[]